.www-aliyun-com-home-solution .module-wrap {
	background: rgb(55, 61, 65);
}
.www-aliyun-com-home-solution .module-wrap .slide-container {
	height: 420px; position: relative; min-width: 1180px; max-width: 1440px;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-btn {
	background: none; border: 0px currentColor; border-image: none; top: 0px; width: 50px; bottom: 0px; position: absolute; cursor: pointer;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-btn-panel {
	background: none; border: 0px currentColor; border-image: none; top: 0px; width: 50px; bottom: 0px; position: absolute; cursor: pointer;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-btn i {
	color: rgb(255, 255, 255); font-size: 25px; display: inline-block; cursor: pointer; opacity: 0.7;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-btn-panel i {
	color: rgb(255, 255, 255); font-size: 25px; display: inline-block; cursor: pointer; opacity: 0.7;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-btn:hover i {
	opacity: 1;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-btn-panel:hover i {
	opacity: 1;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-btn.left-btn {
	left: 0px;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-btn-panel.left-btn {
	left: 0px;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-btn.right-btn {
	right: 0px;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-btn-panel.right-btn {
	right: 0px;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-btn-panel {
	display: none;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-btn-panel .btn-bg {
	background: rgb(22, 26, 29); left: 0px; top: 0px; right: 0px; bottom: 0px; display: none; position: absolute; opacity: 0.3;
}
.www-aliyun-com-home-solution .module-wrap .slide-container:hover .slide-btn-panel {
	display: block;
}
.www-aliyun-com-home-solution .module-wrap .slide-container:hover .slide-btn-panel .btn-bg {
	display: block;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body {
	height: 420px; overflow: hidden; position: relative;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content {
	left: 0px; top: 0px; position: absolute;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content::before {
	display: table; content: "";
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content::after {
	display: table; content: "";
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content::after {
	clear: both;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item {
	/*text-align: center; color: rgb(0, 0, 0); font-size: 0px; float: left; position: relative; cursor: pointer; min-height: 344px; min-width: 236px; max-width: 283px;*/
	text-align: center; color: rgb(0, 0, 0); font-size: 0px; float: left; position: relative; cursor: pointer; min-height: 344px; min-width: 236px; max-width: 20%;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item .item-bg {
	width: 100%; height: 100%;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item .mask {
	left: 0px; top: 0px; right: 0px; bottom: 0px; position: absolute;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item .mask .bg {
	background: rgb(22, 26, 29); transition:0.4s cubic-bezier(0.4, 0, 0.2, 1); left: 0px; top: 0px; right: 0px; bottom: 0px; position: absolute; opacity: 0.6; -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -moz-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -o-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item .mask .bg.other-bg {
	opacity: 0.82;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item .mask .content {
	transition:0.4s cubic-bezier(0.4, 0, 0.2, 1); left: 0px; top: 100px; right: 0px; bottom: 0px; position: absolute; -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -moz-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -o-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item .mask .content .line-panel {
	margin: 20px 0px 0px; padding: 0px; transition:0.4s cubic-bezier(0.4, 0, 0.2, 1); line-height: 0; font-size: 0px; -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -moz-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -o-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item .mask .content .line-panel .item-line {
	background: rgb(255, 255, 255); transition:0.4s cubic-bezier(0.4, 0, 0.2, 1); width: 20px; height: 2px; display: inline-block; opacity: 1; -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -moz-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -o-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item .mask .content .item-img-panel {
	width: 25%; height: 54px; display: inline-block; position: relative;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item .mask .content .item-img-panel .item-img {
	transition:0.4s cubic-bezier(0.4, 0, 0.2, 1); left: 0px; top: 0px; width: 100%; right: 0px; display: inline-block; position: absolute; opacity: 1; -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -moz-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -o-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item .mask .content .item-img-panel .item-img-hover {
	transition:0.4s cubic-bezier(0.4, 0, 0.2, 1); left: 0px; top: 0px; width: 100%; right: 0px; display: inline-block; position: absolute; opacity: 1; -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -moz-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -o-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item .mask .content .item-img-panel .item-img-hover {
	transition:0.4s cubic-bezier(0.4, 0, 0.2, 1); opacity: 0; -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -moz-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -o-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item .mask .content .item-title {
	margin: 24px 0px 0px; padding: 0px; transition:0.4s cubic-bezier(0.4, 0, 0.2, 1); color: rgb(255, 255, 255); line-height: 24px; font-size: 22px; font-weight: bold; -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -moz-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -o-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item .mask .content .item-desc {
	padding: 0px 23px; height: 72px; text-align: center; color: rgb(255, 255, 255); line-height: 24px; font-size: 14px; margin-top: 30px;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item .mask .content .item-link {
	border: 1px solid rgb(255, 255, 255); border-image: none; width: 120px; height: 36px; color: rgb(255, 255, 255); line-height: 36px; font-size: 14px; text-decoration: none; margin-top: 62px; display: inline-block;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item .mask .content .item-link:hover {
	background: rgb(255, 255, 255); color: rgb(0, 193, 222);
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item .mask .content .item-desc {
	transition:0.4s cubic-bezier(0.4, 0, 0.2, 1); opacity: 0; -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -moz-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -o-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item .mask .content .item-link {
	transition:0.4s cubic-bezier(0.4, 0, 0.2, 1); opacity: 0; -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -moz-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1); -o-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item:hover .bg {
	background: rgb(0, 194, 222); opacity: 0.9;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item:hover .bg.other-bg {
	opacity: 0.9;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item:hover .content {
	top: 13%;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item:hover .content .item-img-panel .item-img {
	opacity: 0;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item:hover .content .item-img-panel .item-img-hover {
	opacity: 1;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item:hover .content .line-panel {
	margin-top: 10px;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item:hover .content .line-panel .item-line {
	opacity: 0;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item:hover .content .item-title {
	margin-top: 12px;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item:hover .content .item-desc {
	opacity: 1;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item:hover .content .item-link {
	opacity: 1;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item:hover .content .item-desc {
	margin-top: 22px;
}
.www-aliyun-com-home-solution .module-wrap .slide-container .slide-body .slide-content .slide-item:hover .content .item-link {
	margin-top: 14%;
}
.slide-market-20 {
	animation:slide-market20 1.5s cubic-bezier(0.4, 0, 0.2, 1); -webkit-animation: slide-market20 1.5s cubic-bezier(.4, 0, .2, 1) 0s 1;
}
.slide-market-30 {
	animation:slide-market30 1.5s cubic-bezier(0.4, 0, 0.2, 1); -webkit-animation: slide-market30 1.5s cubic-bezier(.4, 0, .2, 1) 0s 1;
}
.slide-market-40 {
	animation:slide-market40 1.5s cubic-bezier(0.4, 0, 0.2, 1); -webkit-animation: slide-market40 1.5s cubic-bezier(.4, 0, .2, 1) 0s 1;
}
lesshat-selector {
	-lh-property: 0;
}
[not-existing] {
	-ms-zoom: 1;
}
.slide-market-50 {
	animation:slide-market50 1.5s cubic-bezier(0.4, 0, 0.2, 1); -webkit-animation: slide-market50 1.5s cubic-bezier(.4, 0, .2, 1) 0s 1;
}
.aliyun-index-market-2016 .module-wrap * {
	padding: 0px;
}

.aliyun-index-market-2016 .module-wrap .ali-main-head {
	margin-bottom: 67px; position: relative;
}
.aliyun-index-market-2016 .module-wrap .ali-main-head h1 {
	text-align: center; color: rgb(55, 61, 65); font-size: 24px; cursor: default;
}
.aliyun-index-market-2016 .module-wrap .ali-main-head a.index-info {
	text-align: center; color: rgb(95, 99, 103); font-size: 16px; margin-top: 12px; display: block;
}
.aliyun-index-market-2016 .module-wrap .ali-main-head a.index-info:hover {
	color: rgb(40, 208, 233); text-decoration: none;
}
.aliyun-index-market-2016 .module-wrap .ali-main-head p.index-info {
	text-align: center; color: rgb(95, 99, 103); line-height: 24px; font-size: 16px; margin-top: 12px;
}
.aliyun-index-market-2016 .module-wrap .ali-main-market {
	margin-top: 76px; margin-bottom: 76px;
}
.aliyun-index-market-2016 .module-wrap .ali-main-product-other .ali-main-product-other-cell {
	margin: 10px auto; /*width: 33.3%;*/width:350px; height: 200px; text-align: center;
}
.aliyun-index-market-2016 .module-wrap .ali-main-product-other .ali-main-product-other-cell .header-link {
	margin: 0px auto; /*width: 100px;*/ text-decoration: none; display: block;
}
.aliyun-index-market-2016 .module-wrap .ali-main-product-other .ali-main-product-other-cell .header-link h2 {
	transition:0.15s cubic-bezier(0.4, 0, 0.2, 1); color: rgb(55, 61, 65); font-size: 20px; font-weight: 700; margin-top: 10px;
}
.aliyun-index-market-2016 .module-wrap .ali-main-product-other .ali-main-product-other-cell .header-link:hover h2 {
	color: rgb(0, 193, 222);
}
.aliyun-index-market-2016 .module-wrap .ali-main-product-other .ali-main-product-other-cell .ali-product-img {
	background: no-repeat 0px 0px / 75px; margin: 0px auto; width: 75px; height: 75px; position: relative;
}
.aliyun-index-market-2016 .module-wrap .ali-main-product-other .ali-main-product-other-cell p {
	padding: 0px 30px; color: rgb(153, 153, 153); line-height: 20px;
}
.aliyun-index-market-2016 .module-wrap .ali-main-product-other .ali-main-product-other-cell .ali-product-appendix {
	padding-top: 10px;
}
.aliyun-index-market-2016 .module-wrap .ali-main-product-other .ali-main-product-other-cell .ali-product-appendix .appendix-list {
	list-style: decimal !important; padding: 0px; font-size: 14px; display: inline-block; position: relative;
}
.aliyun-index-market-2016 .module-wrap .ali-main-product-other .ali-main-product-other-cell .ali-product-appendix .appendix-list span {
	color: rgb(169, 176, 180);
}
.aliyun-index-market-2016 .module-wrap .ali-main-product-other .ali-main-product-other-cell .ali-product-appendix .appendix-list a {
	transition:0.15s cubic-bezier(0.4, 0, 0.2, 1); color: rgb(169, 176, 180); text-decoration: none;
}
.aliyun-index-market-2016 .module-wrap .ali-main-product-other .ali-main-product-other-cell .ali-product-appendix .appendix-list a:hover {
	color: rgb(0, 193, 222);
}
.aliyun-index-defence .module-wrap * {
	box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
.aliyun-index-defence .module-wrap .ali-main-defence-wrapper {
	width: 100%; height: 100px; text-align: center; padding-top: 32px; position: relative; background-color: rgb(0, 193, 222);
}
.aliyun-index-defence .module-wrap .ali-main-defence {
	top: 0px; width: 100%; text-align: center; bottom: 0px; position: absolute; z-index: 0; opacity: 0.5; background-repeat: no-repeat !important; background-size: 100% !important; -webkit-background-size: 100%; -moz-background-size: 100%;
}
.aliyun-index-defence .module-wrap .defence-desc {
	text-align: center; color: rgb(255, 255, 255); font-size: 24px; text-decoration: none; position: relative; z-index: 1;
}

lesshat-selector {
	-lh-property: 0;
}
[not-existing] {
	-ms-zoom: 1;
}
.aliyun-index-serve-2016 .module-wrap .ali-main-serve-head {
	margin-bottom: 60px;
}
.aliyun-index-serve-2016 .module-wrap .ali-main-serve-head h1 {
	text-align: center; color: rgb(55, 61, 65); font-size: 24px;
}
.aliyun-index-serve-2016 .module-wrap .ali-main-serve-head .index-info {
	color: rgb(95, 99, 103); font-size: 16px; margin-top: 12px; display: block;
}
.aliyun-index-serve-2016 .module-wrap .ali-main-serve-head .index-info:hover {
	color: rgb(40, 208, 233); text-decoration: none;
}
.aliyun-index-serve-2016 .module-wrap .ali-main-serve {
	margin-top: 80px; margin-bottom: 50px;
}
.aliyun-index-serve-2016 .module-wrap .ali-main-serve .main-img {
	width: 100%;
}
.aliyun-index-serve-2016 .module-wrap .ali-main-serve .main-img img {
	width: 100%;
}
.aliyun-index-serve-2016 .module-wrap .ali-main-serve .main-bar {
	padding: 0px 10%;
}
.aliyun-index-serve-2016 .module-wrap .ali-main-serve .main-bar .main-bar-list {
	padding: 0px 10px; width: 25%; float: left; box-sizing: border-box;
}
.aliyun-index-serve-2016 .module-wrap .ali-main-serve .main-bar .main-bar-list img {
	width: 50px; height: 50px; float: left;
}
.aliyun-index-serve-2016 .module-wrap .ali-main-serve .main-bar .main-bar-list p {
	color: rgb(55, 61, 65); line-height: 50px; padding-left: 10px; font-size: 12px; float: left;
}
.aliyun-index-partner-2016 .module-wrap * {
	box-sizing: border-box;
}
.aliyun-index-partner-2016 .module-wrap .ali-main-head {
	margin-bottom: 12px;
}
.aliyun-index-partner-2016 .module-wrap .ali-main-head h1 {
	text-align: center; color: rgb(55, 61, 65); font-size: 24px;
}
.aliyun-index-partner-2016 .module-wrap .ali-main-head a.index-info {
	text-align: center; color: rgb(95, 99, 103); font-size: 16px; margin-top: 12px; display: block;
}
.aliyun-index-partner-2016 .module-wrap .ali-main-head a.index-info:hover {
	color: rgb(40, 208, 233); text-decoration: none;
}
.aliyun-index-partner-2016 .module-wrap .ali-main-head p.index-info {
	text-align: center; color: rgb(95, 99, 103); line-height: 24px; font-size: 16px; margin-top: 12px;
}
.aliyun-index-partner-2016 .module-wrap .ali-main-partner {
	margin-top: 80px;
}
.aliyun-index-partner-2016 .module-wrap .ali-main-partner .ali-main-partner-more {
	margin: -40px 0px 54px; text-align: center; font-size: 12px;
}
.aliyun-index-partner-2016 .module-wrap .ali-main-partner .ali-main-partner-box {
	width: 20%; height: 203px;
}
.aliyun-index-partner-2016 .module-wrap .ali-main-partner .ali-main-partner-box > .context {
	height: 130px; text-align: center; padding-top: 36.5px;
}
.aliyun-index-register .module-wrap * {
	box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
.aliyun-index-register .module-wrap .ali-main-register-wrapper {
	width: 100%; height: 200px; position: relative; background-color: rgb(0, 193, 222);
}
.aliyun-index-register .module-wrap .context {
	left: 0px; top: 56px; text-align: center; right: 0px; bottom: 0px; color: rgb(255, 255, 255); position: absolute; z-index: 2;
}
.aliyun-index-register .module-wrap .ali-main-register {
	left: 0px; top: 0px; right: 0px; bottom: 0px; position: absolute; z-index: 1; opacity: 0.4; background-repeat: no-repeat; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover;
}
.aliyun-index-register .module-wrap .register-desc {
	line-height: 31px; font-size: 24px; margin-bottom: 17px;
}
.aliyun-index-register .module-wrap .register-btn {
	background: none; padding: 0px 28px; border: 1px solid rgb(255, 255, 255); transition:0.225s ease-in-out; border-image: none; height: 36px; color: rgb(255, 255, 255); line-height: 36px; font-size: 16px !important; cursor: pointer; -webkit-transition: all 0.225s ease-in-out; -moz-transition: all 0.225s ease-in-out; -o-transition: all 0.225s ease-in-out;
}
.aliyun-index-register .module-wrap .register-btn:hover {
	background: rgb(255, 255, 255); border-color: rgb(255, 255, 255); color: rgb(0, 193, 222);
}
.aliyun-index-config .module-wrap textarea.schemaData {
	border: 0px currentColor; border-image: none; width: 0px; height: 0px; display: block; visibility: hidden;
}


/* ���?�� */
.y-clear:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.y-clear {
  zoom: 1; /* for IE6 IE7 */
}

/* ����ҷ�� &yen; */
.y-cny {
  font-family: arial;
}

/* ����, ͨ�������� JS ��� */
body .fn-hide {
  display: none;
}

/* inline���뷽ʽ */
.y-align-right {
  text-align: right !important;
}

.y-align-left {
  text-align: left !important;
}

.y-align-center {
  text-align: center !important;
}

/* ��������, ���ٸ���������bug */
.y-left, .y-right {
  display: inline;
}

.y-left {
  float: left !important;
}

.y-right {
  float: right !important;
}

/* ���� */
.y-hide {
  display: none !important;
}

/* ��ɫ */
.y-red {
  color: #e00;
}

.y-orange {
  color: #f60;
}

.y-blue {
  color: #00a2ca;
}

.y-green {
  color: #390;
}

.y-black {
  color: #000;
}

.y-dark {
  color: #333;
}

.y-gray {
  color: #666;
}

.y-pale {
  color: #999;
}

.y-light {
  color: #ccc;
}

/* ��࣬��С��λ��4 */
.y-mt1 {
  margin-top: 4px;
}

.y-mt2 {
  margin-top: 8px;
}

.y-mt3 {
  margin-top: 12px;
}

.y-mt4 {
  margin-top: 16px;
}

.y-mt5 {
  margin-top: 20px;
}

.y-mr1 {
  margin-right: 4px;
}

.y-mr2 {
  margin-right: 8px;
}

.y-mr3 {
  margin-right: 12px;
}

.y-mr4 {
  margin-right: 16px;
}

.y-mr5 {
  margin-right: 20px;
}

.y-ml1 {
  margin-left: 4px;
}

.y-ml2 {
  margin-left: 8px;
}

.y-ml3 {
  margin-left: 12px;
}

.y-ml4 {
  margin-left: 16px;
}

.y-ml5 {
  margin-left: 20px;
}

.y-pb1 {
  padding-bottom: 4px;
}

.y-pb2 {
  padding-bottom: 8px;
}

.y-pb3 {
  padding-bottom: 12px;
}

.y-pb4 {
  padding-bottom: 16px;
}

.y-pb5 {
  padding-bottom: 20px;
}

/* grid */
.y-row {
  /* min-width: 1000px;
	max-width: 1200px; */
	width: 1400px;

  margin-left: auto;
  margin-right: auto;
  zoom: 1;
  *width: 1000px;
}

.y-row:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

/* Ϊդ����������10���� */
.y-row-edge {
  padding-left: 10px;
  padding-right: 10px;
  *padding-left: 0;
  *padding-right: 0;
}

.y-row .y-span1, .y-row .y-span2, .y-row .y-span3, .y-row .y-span4, .y-row .y-span5, .y-row .y-span6, .y-row .y-span7, .y-row .y-span8, .y-row .y-span9, .y-row .y-span10, .y-row .y-span11, .y-row .y-span12 {
  float: left;
  display: inline;
  margin-right: 2%;
  *margin-right: 20px;
}

.y-row .y-span1 {
  width: 6.5%;
  *width: 65px;
}

.y-row .y-span2 {
  width: 15%;
  *width: 150px;
}

.y-row .y-span3 {
  width: 23.5%;
  *width: 235px;
}

.y-row .y-span4 {
  width: 32%;
  *width: 320px;
}

.y-row .y-span5 {
  width: 40.5%;
  *width: 405px;
}

.y-row .y-span6 {
  width: 49%;
  *width: 490px;
}

.y-row .y-span7 {
  width: 57.5%;
  *width: 575px;
}

.y-row .y-span8 {
  width: 66%;
  *width: 660px;
}

.y-row .y-span9 {
  width: 74.5%;
  *width: 745px;
}

.y-row .y-span10 {
  width: 83%;
  *width: 830px;
}

.y-row .y-span11 {
  width: 91.5%;
  *width: 915px;
}

.y-row .y-span12 {
  width: 100%;
  *width: 1000px;
}

.y-row .y-last {
  margin-right: 0px !important;
}/* ��ť��״̬�л�ʱ�� */
.y-btn-blue, a.y-btn-blue, .y-btn-white, a.y-btn-white, .y-btn-anti, a.y-btn-anti, .y-btn-trans, a.y-btn-trans{
	-webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; -o-transition: all .3s;
}
/* ��ɫ��ť��ie��û��min-width�������Ӧ��paddingһ����ie��button˫���ڼ�� */
.y-btn-blue, .y-btn-white, .y-btn-anti, .y-btn-trans{
	display: inline-block; min-width: 140px; height: 36px; padding: 0 30px 1px; background: #00a2ca; border:solid 1px #00a2ca; line-height: 32px; font-size: 14px; color: #fff; text-align: center; outline: none; cursor: pointer;
	border-radius: 0px;
	*width: auto; *padding: 0 15px;
}
.y-btn-blue:hover, .y-btn-white:hover{
	background: #33b5d4; border-color: #33b5d4;
}
.y-btn-blue:active, .y-btn-white:active{
	background: #008fb2; border-color: #008fb2;
}
/* ��ɫ��ť */
.y-btn-white{
	background: #fff; border-color: #00a2ca; color: #00a2ca;
}
.y-btn-white:hover, .y-btn-white:active{
	color: #fff;
}
/* ��ɫ��ť */
.y-btn-anti{
	background: #fff; border-color: #fff; color: #00a2ca;
}
.y-btn-anti:hover{
	background: #9cddf5; border-color: #9cddf5;
}
.y-btn-anti:active{
	background: #5acbeb; border-color: #5acbeb; color: #fff;
}
/* ͸����ť */
.y-btn-trans{
	background: transparent; border-color: #fff; color: #fff;
}
.y-btn-trans:hover{
	background: #fff; color: #000;
}
.y-btn-trans:active{
	background: #e7e7e7; border-color: #e7e7e7;
}
.module-wrap .slide-container .slide-btn i, .module-wrap .slide-container .slide-btn-panel i {
    display: inline-block;
    font-size: 25px;
    color: #fff;
    cursor: pointer;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=(70));
}
